LinuxQuestions.org
Help answer threads with 0 replies.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Newbie
User Name
Password
Linux - Newbie This Linux forum is for members that are new to Linux.
Just starting out and have a question? If it is not in the man pages or the how-to's this is the place!

Notices


Reply
  Search this Thread
Old 03-20-2007, 02:57 PM   #1
SilverZero
LQ Newbie
 
Registered: Nov 2004
Posts: 18

Rep: Reputation: 0
Can't upgrade libdrm to 2.3


Hey all,

I'm installing openSuse 10.2, and I'm working on installing appropriate ATI drivers for my card (X300 SE), with the intent of moving on to XGL and Beryl goodness. I'm stuck at a step where I (supposedly) need to upgrade to libdrm 2.3. I've gone through Yast, SMART, and direct methods, as much as I can figure out, but I can't get the new version installed. I can't even find it if I try to search repositories (I even added ftp.ale.org to SMART, where I can find their new RPM online, but SMART doesn't register any upgrades as being available).

So I'm stuck at 2.0-something, and I need 2.3. Any help?
 
Old 03-20-2007, 03:25 PM   #2
trickykid
LQ Guru
 
Registered: Jan 2001
Posts: 24,149

Rep: Reputation: 235Reputation: 235Reputation: 235
Manually download it and install it.. or what type of errors do you get when you try to install/upgrade it manually?
 
Old 03-20-2007, 03:57 PM   #3
SilverZero
LQ Newbie
 
Registered: Nov 2004
Posts: 18

Original Poster
Rep: Reputation: 0
No errors, everything seems fine, but the versions still list in SMART as 2.0-whatever.
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off



Similar Threads
Thread Thread Starter Forum Replies Last Post
I cannot upgrade Debian sarge by apt-get upgrade nos1833 Debian 9 07-05-2006 08:41 AM
Will 'aptitude upgrade or dist-upgrade' downgrade manually installed deb package? Akhran Debian 3 03-14-2006 02:40 PM
Upgrade hang when checking for packets to upgrade Gerrit Jan Fedora 6 12-22-2005 08:21 AM
upgrade RH8 to RH9 - upgrade or clean install PAB Linux - General 0 03-13-2004 03:55 PM
Error trying to dist-upgrade or upgrade KDE prophet621 Linux - Newbie 0 09-10-2003 04:17 PM


All times are GMT -5. The time now is 07:49 AM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration